package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussAccountOld;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussAccountOldMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussAccountOld record);

    int insertSelective(TbPlussAccountOld record);

    TbPlussAccountOld selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussAccountOld record);

    int updateByPrimaryKeyWithBLOBs(TbPlussAccountOld record);

    int updateByPrimaryKey(TbPlussAccountOld record);
}